 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 *, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 img, img a { border: 0; }
 .cf:before, .cf:after { content: " "; display: table; }
 .cf:after { clear: both; }
 .cf { *zoom: 1; }
 body, html { height: 100%; }
 body { font-family: 'Open Sans', 'Source Sans Pro', Helvetica, Arial, sans-serif; font-size: 12px; color: #555555; margin: 0; padding: 0; background: #e1e1e1; }
 h1 { font-family: inherit; font-size: 2.6em; color: #b10061; font-weight: 300; padding: .2em 0; line-height: 1.2; }
 h2 { font-family: 'Lora', serif; font-size: 2em; color: #b10061; font-weight: 400; padding: .4em 0; line-height: 1.3; }
 h3 { font-family: inherit; font-size: 1.2em; color: #b10061; font-weight: 600; padding: .3em 0; line-height: 1.5; }
 div.paragraph { font-family: inherit; color: #555555; font-size: 1.2em; font-weight: 300; padding: .2em 0; line-height: 1.5; }
 p { font-family: inherit; color: #555555; font-size: 1.2em; font-weight: 300; padding: .2em 0; line-height: 1.5; }
 a { color: #e6057f; text-decoration: underline; }
 a:hover { color: #b10061; }
 blockquote { font-style:italic; padding: .3em 0; margin:10px 0 10px 0; padding-left:20px; padding-right: 10px; line-height:1.5; color: #555555; background: #fff; -webkit-box-shadow: 0 0 2px #dedede; box-shadow: 0 0 2px #dedede; border: 1px solid #ddd; border-left: 3px solid #b10061; font-size: inherit; display:inline-block; font-family: 'Lora', serif; }
 @font-face { font-family: 'FontAwesome'; src: url('theme/fontawesome-webfont.eot?v=4.0.3?1620131049'); src: url('theme/fontawesome-webfont.eot?#iefix&v=4.0.3?1620131049') format('embedded-opentype'), url('theme/fontawesome-webfont.woff?v=4.0.3?1620131049') format('woff'), url('theme/fontawesome-webfont.ttf?v=4.0.3?1620131049') format('truetype'), url('theme/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular?1620131049') format('svg'); font-weight: normal; font-style: normal; }
 h2.encore { font-family: 'Stalemate', cursive; font-size: 70px; text-shadow: -1px 2px 0px #b10061, -2px 4px 0px #e6057f; }
 .paragraph ul li span { font-size: 1em!important; padding-left: 0!Important; }
 .paragraph ol li span { font-size: 1em!important; padding-left: 0!Important; }
 .wsite-button-small { background: #757575; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; -webkit-border-radius: 4px; border-radius: 4px; }
 .wsite-button-small .wsite-button-inner { height: 40px; line-height: 40px; display: block; font-size: 16px; font-weight: normal; border: none; text-decoration: none; padding: 0 10px 0 25px; background: #757575; color: #f1f1f1; font-family: 'Lora', serif; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; -webkit-border-radius: 4px; border-radius: 4px 0 0 4px; }
 .wsite-button-small:hover, .wsite-button-small:hover .wsite-button-inner { background:#b10061; }
 .wsite-button-small.wsite-button-highlight, .wsite-button-small.wsite-button-highlight .wsite-button-inner { background: #b10061 !important; }
 .wsite-button-small.wsite-button-highlight:hover, .wsite-button-small.wsite-button-highlight:hover .wsite-button-inner { background: #757575 !important; }
 .wsite-button-large { height: 45px; background: #757575; -webkit-border-radius: 4px; border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
 .wsite-button-large .wsite-button-inner { height: 45px; line-height: 45px; padding: 0 10px 0 25px; background: #757575; color: #f1f1f1; font-size: 22px; font-family: 'Lora', serif; -webkit-border-radius: 4px; border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
 .wsite-button-large:hover, .wsite-button-large:hover .wsite-button-inner { background:#b10061 !important; }
 .wsite-button-large.wsite-button-highlight, .wsite-button-large.wsite-button-highlight .wsite-button-inner { background: #b10061; color: #f1f1f1; }
 .wsite-button-large.wsite-button-highlight:hover, .wsite-button-large.wsite-button-highlight:hover .wsite-button-inner { background: #757575 !important; }
 a.greencstmbutton1 { background: #b10061; color: #f1f1f1; display:inline-block; font-family: 'Lora', serif; height: 38px; line-height: 38px; padding: 0 25px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin: 10px 0; border: 1px solid #b10061; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; font-size: 16px; overflow:hidden; }
 a.greencstmbutton1:hover, a.greencstmbutton2:hover { background: #f1f1f1; color: #b10061; }
 a.greencstmbutton2 { background: #b10061; color: #f1f1f1; display:inline-block; font-family: 'Lora', serif; height: 43px; line-height: 43px; padding: 0 25px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin: 10px 0; border: 1px solid #b10061; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; font-size: 22px; overflow:hidden; }
 .div-n { height: 1px; margin-top: 10px; margin-bottom: 10px; }
 .greendivider { background: #b10061; }
 .reddivider { background: #e6057f; }
 .bluedivider { background: #e1e1e1; }
 .wsite-social-item, .wsite-editor .wsite-social-item { display: inline-block; margin: 0 3px; width: 32px; height: 32px; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -ms-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease; }
 .wsite-social-twitter { background: url('theme/socialtwitter.jpg?1620131049'); background-position: 0px 0px; }
 .wsite-social-twitter:hover { background-position: 0 32px; }
 .wsite-social-facebook { background: url('theme/socialfaceboook.jpg?1620131049'); background-position: 0px 0px; }
 .wsite-social-facebook:hover { background-position: 0px 32px; }
 .wsite-social-youtube { background: url('theme/socialyoutube.jpg?1620131049'); background-position: 0px 0px; }
 .wsite-social-youtube:hover { background-position: 0px 32px; }
 .wsite-social-pinterest { background: url('theme/socialpinterest.jpg?1620131049'); background-position: 0px 0px; }
 .wsite-social-pinterest:hover { background-position: 0px 32px; }
 .wsite-social-plus { background: url('theme/socialgoogleplus.jpg?1620131049'); background-position: 0px 0px; }
 .wsite-social-plus:hover { background-position: 0px 32px; }
 .wsite-social-linkedin { background: url('theme/sociallinkedin.jpg?1620131049'); background-position: 0px 0px; }
 .wsite-social-linkedin:hover { background-position: 0px 32px; }
 .wsite-social-flickr { background: url('theme/socialflickr.jpg?1620131049'); background-position: 0px 0px; }
 .wsite-social-flickr:hover { background-position: 0px 32px; }
 .wsite-social-vimeo { background: url('theme/socialvimeo.jpg?1620131049'); background-position: 0px 0px; }
 .wsite-social-vimeo:hover { background-position: 0px 32px; }
 .wsite-form-label { display: inline-block; color: #555; font-family: 'Open Sans', sans-serif; font-size: .9em; padding: 12px 0 5px 0; font-weight: 400; }
 .form-required { color: #e6057f; }
 .form-radio-container { color: #868686; font-size: 14px; font-family: 'Open Sans', Geneva, sans-serif; }
 .wsite-form-input, .wsite-search-element-input { font-family: 'Open Sans', Geneva, sans-serif; font-size: 13px; color: #555555; background: #fff; border: 1px solid #dcdcdc; padding: 6px 4px 6px !important; line-height: 1; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
 input[type=text]:focus, textarea:focus { outline:none!important; border: 1px solid rgba(160, 202, 192, 1); background: #fff!important; }
 .wsite-form-input { background: #dedede!important; }
 .form-select { color: #e1e1e1; border: 1px solid #dcdcdc; font-size: 13px; background: #fff; font-family: 'Open Sans', Geneva, sans-serif; padding: 3px 4px; width: 320px; height: 27px; line-height: 27px; }
 form .wsite-button, form .wsite-button-inner { background: #e1e1e1; color: #555555; font-family: 'Lora', serif; border-radius: 4px; }
 form .wsite-button:hover { background: #b10061; }
 form .wsite-button:hover .wsite-button-inner { background: #b10061; }
 .container { margin: 0 auto; width: 980px; }
 .normalpad { padding: 70px 0; }
 .smallpad { padding: 25px 0; }
 .minipad { padding: 15px 0; }
 #header-wrap { background: #e1e1e1 url(theme/wijnvlekken-header-wrap.png?1620131049) right top no-repeat; background-size: cover; width: 100%; height: 160px; position: fixed; z-index: 100; }
 #icontent #header-wrap { z-index: 1; }
 #header-wrap.shrinkit { border-bottom: 1px solid #ddd; height: 100px; background: rgba(255,255,255,.9); background-image:none !important; }
 #pushdown1 { width: 100%; height: 160px; }
 #pushdown1.shrinkit { height: 60px; }
 .wsite-logo, .wsite-logo a { color: #b10061; margin: 0; padding: 0; text-decoration: none; }
 .wsite-logo a:hover { color: #b10061; }
 #logo, #logo a { font-size: 26px; color: #b10061; font-weight: normal; padding: 0; font-family: "Open Sans", Arial, Helvetica, sans-serif; clear:both; padding-left:0; width: 363px; max-height: 100px; }
 .wsite-logo a img { max-height: 65px; }
 #logo { padding: 25px 0px 10px 0px; }
 #logo.shrinkit { padding: 5px 0; }
 .wsite-logo a img.shrinkit { max-height: 50px; }
 .navigation { margin: 0; overflow: hidden; float:left; margin-left:auto; margin-right:auto; width: 700px; margin-top: 10px; }
 .navigation ul { list-style: none; float: left; margin-top: 0; }
 .navigation ul li { list-style: none; float: left; padding: 0 2px 0 0; }
 .navigation a { float: left; display: block; color: #757575; text-decoration: none; font-family: "Open Sans", Arial, Helvetica, sans-serif; padding: 10px 8px 11px; font-size: 13px; border: 0; outline: 0; margin: 0; list-style-type: none; text-transform: uppercase; line-height: 1; font-weight: 300; border-bottom: 2px solid transparent; }
 .navigation li#active a, .navigation a:hover { color: #757575; background: #f7c8d7; border-bottom: 2px solid #e6057f; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
 .navigation.shrinkit { margin-top: 10px; }
 .navigation a.shrinkit { color: #757575; border-bottom:none; }
 .navigation li#active a.shrinkit, .navigation a.shrinkit:hover { color: #e6057f; background: none; border-bottom:none; }
 #wsite-menus .wsite-menu li a { font-family: 'Open Sans', sans-serif; padding: 9px; color: #545454; background: #fdfeff; border: 0; border-bottom: 1px solid #b10061; }
 #wsite-menus .wsite-menu li a:hover { color: #545454; background: #fff; }
 #wsite-menus .wsite-menu-arrow { font-size: 0px }
 #wsite-menus .wsite-menu-arrow:after { content: "\f0da"; font-family:FontAwesome; display:inline-block; font-size: 14px; color: #b10061; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
 .shrinkit, #header-wrap, #pushdown1, #logo, .wsite-logo a img, .navigation { -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -o-transition: all .2s linear; -ms-transition: all .2s linear; transition: all .2s linear; }
 .navigation a { -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -o-transition: all .2s linear; -ms-transition: all .2s linear; transition: all .2s ease; }
 #firstsection { width: 100%; background: #ffffff; }
 #content { min-height: 200px; }
 .ddtabs #content { min-height: 10px; }
 #icontent #greenbackwrap { padding-top: 70px; }
 #greenbackwrap { width: 100%; background: #b10061; border-bottom: 1px solid #e1e1e1; }
 #greenbackwrap h2 { color: #b10061; }
 #greenbackcontent { min-height: 100px; }
 #darkfoot { width: 100%; border-top: 1px solid #b10061; background: #e1e1e1 url(theme/wijnvlekken-footer.png?1620131049) bottom center no-repeat; }
 #darkfootcontent { min-height: 50px; }
 #darkfootcontent div.paragraph { color: #757575; font-size: 1em; }
 #darkfootcontent p { color: #757575; font-size: 1em; }
 #fixedback1 { width: 100%; min-height: 300px; max-height: 500px; overflow:hidden; background: url(theme/background-1.jpg?1620131049) no-repeat center; background-attachment:fixed; -webkit-background-size: cover; background-size: cover; }
 #fixedback2 { width: 100%; min-height: 300px; max-height: 1500px; overflow:hidden; background: url(theme/background-2.jpg?1620131049) no-repeat center; background-attachment:fixed; -webkit-background-size: cover; background-size: cover; }
 #landingheader { background: url(theme/landing-background.png?1620131049); border-bottom: 1px solid #f1f1f1; }
 .landing .wsite-header { height: 400px; width: 560px; float:left; background: url(theme/landingimage1.jpg?1620131049) center no-repeat; }
 .landing #landingdrops { height: 400px; overflow: hidden; float:left; width: 420px; background: #fff; border-right: 1px solid #f1f1f1; }
 .landingpad { padding: 30px 20px; }
 .accordion { margin-bottom: 10px; }
 .accord-header { background: #fff; border-radius: 4px; cursor: pointer; padding: 4px 14px; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; border: 1px solid #dedede; }
 .accord-header:hover { background: #b10061; border: 1px solid #b10061; }
 .accord-header h2 { font-size: 15px; color: #b10061; }
 .accord-header h2:after { content:"+"; float:right; }
 .accord-header:hover h2 { color: #f1f1f1 !important; }
 .accord-content { display: none; padding: 7px 10px; margin: 0px 0 15px; background: #fff; border: 1px solid #dedede; border-top: none; border-radius: 0 0 4px 4px; }
 .accord-content div.paragraph { font-size: 16px; }
 .accord-content p { font-size: 16px; }
 .acactive { background: #b10061; border-radius: 4px 4px 0 0; border: 1px solid #b10061; }
 .acactive h2 { color: #b10061; }
 .acactive h2:after { content:"-" }
 .titleacwrap { margin-bottom: 10px; }
 ul.tabnavigation { margin-bottom: 7px; margin-top: 20px; }
 ul.tabnavigation li { display:inline-block; }
 ul.tabnavigation li a { display:inline-block; padding: 7px 14px; background: #fff; *display:block; border-bottom: 3px solid #b10061; color: #555555; -webkit-border-radius: 4px; border-radius: 4px; font-family: 'Lora', serif; }
 ul.tabnavigation li.active a, ul.tabnavigation li:hover a { color:#f1f1f1; background: #b10061; border-bottom: 3px solid #e6057f; }
 .tabcontent { display:none; background: #fff; padding: 7px; border: 1px solid #dedede; }
 .tabcontent div.paragraph { font-size:inherit; }
 .tabcontent p { font-size:inherit; }
 .tabs { margin-top: 20px; margin-bottom: 20px; }
 .portfoliopage #content { min-height: 20px; }
 .projects { width: 100%; margin: 0 auto; }
 #options { margin: 35px 0; min-height: 50px; padding: 10px 0; text-align:right; background-color: #fff; width: 100%; border-bottom: 1px solid #dedede; border-top: 1px solid #dedede; }
 #filters li { display:inline-block; padding:2px 7px; }
 #filters li:after { content:'|'; padding-left: 7px; }
 #filters li:last-child:after { content:'' }
 #filters li a { margin:0 3px 0 0; font-family:inherit; font-weight:300; line-height:26px; color: #aaa; }
 .clear { clear: both; }
 #titleselection { }
 .isotope-item { z-index: 2; }
 .isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }
 .isotope, .isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; transition-duration: 0.8s; }
 .isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; transition-property: height, width; }
 .isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; transition-property: transform, opacity; }
 .isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; transition-duration: 0s; }
 .isotope.infinite-scrolling { -webkit-transition: none; -moz-transition: none; transition: none; }
 .element { position: relative; }
 .element img { max-width:100%; }
 .blockelement { width: 235px; min-height: 250px; background: #fff; margin: 5px; padding: 5px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: solid 1px #dedede; -webkit-box-shadow: 0 1px 3px rgba(184,179,166,.35); -moz-box-shadow: 0 1px 3px rgba(184,179,166,.35); box-shadow: 0 1px 3px rgba(184,179,166,.35); }
 .blockelement h2 { font-size: 1.3em; line-height: 1.3; }
 .blockelement h3 { font-size: 1.1em; line-height: 1.3; }
 .blockelement div.paragraph { font-size: 1em; line-height: 1.3; }
 .blockelement p { font-size: 1em; line-height: 1.3; }
 #icontent #filters li a { cursor:text; }
 #icontent #filters li:nth-child(2) { border: 1px solid red; }
 #icontent #filters li:nth-child(3) { border: 1px solid yellow; }
 #icontent #filters li:nth-child(4) { border: 1px solid green; }
 #icontent #filters li:nth-child(5) { border: 1px solid blue; }
 #icontent #filters li:nth-child(6) { border: 1px solid blueViolet; }
 #icontent #filters li:nth-child(7) { border: 1px solid Coral; }
 #icontent #filters li:nth-child(8) { border: 1px solid DarkTurquoise; }
 #filters li a.selected, #filters li a:hover { color:#b10061; }
 #icontent .blockelement { margin-bottom: 50px; float:left; }
 #icontent .category01 { border: 1px solid red; }
 #icontent .category02 { border: 1px solid yellow; }
 #icontent .category03 { border: 1px solid green; }
 #icontent .category04 { border: 1px solid blue; }
 #icontent .category05 { border: 1px solid blueViolet; }
 #icontent .category06 { border: 1px solid Coral; }
 #icontent .category07 { border: 1px solid DarkTurquoise; }
 .homepage .wsite-header { min-width: 100%; max-width: 100%; height: 200px; background: url(theme/tall-header.jpg?1620131049) center no-repeat; -webkit-background-size:cover; background-size:cover; }
 .tallheader .wsite-header { min-width: 100%; max-width: 100%; height: 500px; background: url(theme/tall-header.jpg?1620131049) center no-repeat; -webkit-background-size:cover; background-size: cover; }
 .shortheader .wsite-header { min-width: 100%; max-width: 100%; height: 300px; background: url(theme/short-header.jpg?1620131049) center no-repeat; -webkit-background-size:cover; background-size:cover; }
 .sidebarleft #sidebarleft { width: 270px; background:#fff; min-height: 200px; float:left; margin-right: 10px; padding: 21px 7px 15px; border: 1px solid #e1e1e1 }
 .sidebarleft #content { width:700px; min-height: 350px; float:left; padding-left: 21px; }
 .sidebarright #sidebarright { width: 270px; background:#fff; min-height: 200px; float:left; margin-left: 10px; padding: 21px 7px 15px; border: 1px solid #e1e1e1 }
 .sidebarright #content { width:700px; min-height: 350px; float:left; padding-right: 21px; }
 .sidebarct h1 {font-size: 1.8em; }
 .sidebarct h2 {font-size: 1.4em; }
 .sidebarct h3 {font-size: 1.2em; }
 .sidebarct div.paragraph {font-size: 1em; }
 .sidebarct p {font-size: 1em; }
 #green-mob-nav { background: #f1f1f1; z-index: 100; position: relative; display: block !important; }
 #green-mob-nav .navbutton { width: 100%; font-size: 25px; border-width: 0; background-color: #f1f1f1; color: #f1f1f1; display: none; text-align:left; padding: 10px; font-weight: 300; border-bottom: 2px solid #e1e1e1; }
 #green-mob-nav .navbutton:before { content:'\f0c9'; font-family: 'FontAwesome'; color:#f1f1f1; padding: 4px 10px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background: #e1e1e1; -webkit-font-smoothing: antialiased; }
 #green-mob-nav .navbutton:hover { opacity: .9; }
 #green-mob-nav ul { list-style: none; margin: 0; padding: 0; overflow: hidden; background: #e1e1e1; }
 #green-mob-nav > ul { display: none; }
 #green-mob-nav > ul.zichtbaar { display: block; }
 #green-mob-nav > ul ul li { padding-left: 10px; }
 #green-mob-nav > ul ul li ul li { padding-left: 18px; }
 #green-mob-nav > ul ul li:before, #green-mob-nav > ul ul li ul li div ul li:before { content: '\f0da'; font-family: 'FontAwesome'; float:left; margin-right: 10px; margin-top: 10px; padding-left: 7px; color: #f1f1f1; -webkit-font-smoothing: antialiased; }
 #green-mob-nav a { font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 400; display: block; padding: 10px; text-decoration: none; text-transform: uppercase; color: #757575; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; -webkit-font-smoothing:antialiased; }
 #green-mob-nav ul li ul li a { font-weight: 400; text-transform: capitalize; font-size: 13px; }
 #green-mob-nav a:hover { background-color: #e6057f; color: #e1e1e1; }
 #preowlcontent { min-height: 30px; width: 100%; background: #fff; }
 #icontent #preowlcontent { min-height: 70px; margin-top: 50px; margin-bottom: 50px; }
 #postowlcontent { min-height: 30px; width: 100%; background: #fff; }
 #icontent #postowlcontent { min-height: 70px; margin-top: 50px; margin-bottom: 50px; }
 #owlcarwrap { width: 100%; position: relative; background: #fff; }
 #dragcar .item { margin: 3px; }
 #icontent #dragcar .item { display:inline-block!important; }
 #dragcar .item .contentcrl { display: block; width: 100%; min-height: 300px; }
 #icontent #dragcar .item .contentcrl { min-height: 300px; margin: 3px; cursor:auto; border:1px solid black; width: 238px; }
 .contentcrl { min-height: 300px; padding: 10px; background: #e6e6e6; border-top: 1px solid #ccc }
 .contentcrl:hover { background: #f1f1f1; border-top: 1px solid #b10061 }
 .owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
 .owl-carousel { display: none; position: relative; width: 100%; -ms-touch-action: pan-y; }
 .owl-carousel .owl-wrapper { display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); }
 .owl-carousel .owl-wrapper-outer { overflow: hidden; position: relative; width: 100%; }
 .owl-carousel .owl-wrapper-outer.autoHeight { -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
 .owl-carousel .owl-item { float: left; }
 .owl-controls .owl-page, .owl-controls .owl-buttons div { cursor: pointer; }
 .owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
 .grabbing { cursor:url(theme/grabbing.png?1620131049) 8 8, move; cursor: grabbing!important; cursor: -moz-grabbing!important; cursor: -webkit-grabbing!important; }
 .owl-carousel .owl-wrapper, .owl-carousel .owl-item { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); }
 .owl-theme .owl-controls { margin-bottom: 10px; text-align: right; }
 .owl-theme .owl-controls .owl-buttons div { color: #FFF; display: inline-block; zoom: 1; *display: inline; margin: 5px; background: #b10061; }
 .owl-theme .owl-controls.clickable .owl-buttons div:hover { filter: Alpha(Opacity=100); opacity: .8; text-decoration: none; }
 .owl-item.loading { min-height: 150px; background: url(theme/AjaxLoader.gif?1620131049) no-repeat center center }
 #prevowl { background:url(theme/arrowleftcar.png?1620131049) no-repeat center; width: 17px; height:17px; background-size:contain; }
 #nextowl { background:url(theme/arrowrightcar.png?1620131049) no-repeat center; width: 17px; height:17px; background-size:contain; }
 .blog-date .date-text:before { content:'\f073'; font-family:FontAwesome; margin-right: 7px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
 p.blog-date, p.blog-comments { line-height: 3!important; }
 p.blog-comments:before { content: "\f007"; font-family:FontAwesome; margin-right: 7px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
 .blog-post .blog-separator { clear: both; border-bottom: 1px solid #ddd; padding-top: 1px; margin-top: 0px; margin-bottom: 35px; font-size: 2px; height: 1px; background:#fff }
 .blog-body .blog-comments-bottom a:after { content: "\f0e6"; font-family:FontAwesome; margin-left: 7px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #555555; }
 .blog-body .blog-comments-bottom a { border: 1px solid #ddd; padding: 7px; margin-top: 50px!important; background: #ffffff; color: #e6057f; }
 #wsite-content .blog-comments-bottom { margin-top: 25px!important; }
 .blog-sidebar { background: #fff; border: 1px solid #e5e5e5; margin-left: 30px!important; width: 250px; -moz-box-shadow: inset 0 0 0px 2px #fafafa, inset 0 0 0 3px #f1f1f1; -webkit-box-shadow: inset 0 0 0px 2px #fafafa, inset 0 0 0 3px #f1f1f1; box-shadow: inset 0 0 0px 2px #fafafa, inset 0 0 0 3px #f1f1f1; }
 .column-blog { width: 250px; padding: 20px; }
 .blog-body { padding-right: 7px!important }
 .blog-sidebar h2 { font-size: 1.3em; }
 .blog-sidebar div.paragraph { font-size: 1em; }
 .blog-sidebar p { font-size: 1em; }
 .blog-author-title:before { content: "\f044"; font-family: FontAwesome; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #bbb; font-size: .7em; margin-right: 7px; padding-left: 5px; }
 .blog-archives-title:before { content: "\f0c5"; font-family: FontAwesome; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #bbb; font-size: .7em; margin-right: 7px; padding-left: 5px; }
 .blog-category-title:before { content: "\f03a"; font-family: FontAwesome; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #bbb; font-size: .7em; margin-right: 7px; padding-left: 5px; }
 .blog-archives-title, .blog-category-title, .blog-author-title { border: 1px solid #ddd; line-height: 1; margin-top: 17px; background: #fafafa; }
 .blog-post { margin-bottom: 40px; background: #fff; padding: 20px; }
 .blog-post:last-child { margin-bottom: 0; }
 .blog-post .blog-read-more { text-align: center; margin-bottom: 70px; }
 .blog-post .blog-read-more a { background: #e1e1e1; padding: 4px 7px; font-family: 'Lora', serif; color: #f1f1f1; }
 .blog-post .blog-read-more a:hover { color: #e6057f; }
 .blog-post .blog-read-more:before, .blog-post .blog-read-more:after { content:'---'; display:inline-block; }
 .blog-page-nav-previous { float: left; line-height:3; padding-left: 30px; }
 .blog-page-nav-next { float: right; line-height:3; text-align: right; padding-right: 30px; }
 .blog-page-nav-previous a, .blog-page-nav-next a { color: #f1f1f1; font-weight: 300; background: #e1e1e1; padding: 4px 7px; font-family: 'Lora', serif; }
 .blog-page-nav-previous a:hover, .blog-page-nav-next a:hover { color: #e6057f; }
 #preblog { width: 100%; background: #fff; }
 #preblogct { min-height: 70px; }
 #horizontalTab { margin-top: 50px!important; }
 #tabwrapper { width: 100%; background: #fafafa; }
 #tabwrapcontent { padding: 20px 0; }
 #ddheader { width: 100%; background: url(theme/ddheader1.jpg?1620131049) no-repeat center; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; position: relative; }
 #ddheaderct { min-height: 450px }
 .ddicon { display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
 #iconnr1:before { content:"\f025"; font-size: 5em; color: white; }
 #iconnr2:before { content:"\f001"; font-size: 5em; color: white; }
 #iconnr3:before { content:"\f135"; font-size: 5em; color: white; }
 .boxer-open { }
 .boxer-lock { overflow: hidden !important; }
 #boxer, #boxer .boxer-container, #boxer .boxer-content, #boxer-overlay { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
 #boxer-overlay { background: #e1e1e1; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 105; }
 #boxer { background: #fff; border-radius: 3px; box-shadow: 0 0 25px #000; padding: 10px; position: absolute; z-index: 105; }
 #boxer.inline { padding: 30px; }
 #boxer .boxer-close { background: #fff url(theme/jquery.fs.boxer-icons.png?1620131049) no-repeat -70px 10px; border-radius: 100%; cursor: pointer; display: block; height: 30px; position: absolute; padding: 0; right: -8px; top: -8px; width: 30px; text-indent: -99999px; z-index: 106; }
 #boxer .boxer-container { background: #fff; height: 100%; overflow: hidden; position: relative; width: 100%; z-index: 105; zoom: 1; }
 #boxer .boxer-content { background: #fff; overflow: hidden; padding: 0; width: 10000px; }
 #boxer .boxer-image { float: left; }
 #boxer .boxer-video { height: 100%; width: 100%; }
 #boxer .boxer-iframe { float: left; height: 100%; overflow: auto; width: 100%; }
 #boxer .boxer-meta { clear: both; }
 #boxer .boxer-arrow { background: #fff url(theme/jquery.fs.boxer-icons.png?1620131049) no-repeat 0 0; border-radius: 100%; box-shadow: 0 0 6px rgba(0, 0, 0, 0.4); cursor: pointer; display: block; height: 40px; margin-right: auto; margin-left: auto; position: absolute; text-indent: -99999px; top: 0; width: 40px; -webkit-transition: opacity 0.1s linear; -moz-transition: opacity 0.1s linear; -ms-transition: opacity 0.1s linear; -o-transition: opacity 0.1s linear; transition: opacity 0.1s linear; opacity: 0; }
 #boxer:hover .boxer-arrow { opacity: .7; }
 #boxer .boxer-arrow:hover { opacity:1; }
 #boxer .boxer-arrow.previous { left: 20px; }
 #boxer .boxer-arrow.next { background-position: -40px 0; right: 20px; }
 #boxer .boxer-position { color: #999; font-size: 11px; margin: 0; padding: 15px 10px 5px; }
 #boxer .boxer-caption div.paragraph { margin: 0; padding: 15px 10px 10px 10px; }
 #boxer .boxer-caption p { margin: 0; padding: 15px 10px 10px 10px; }
 #boxer .boxer-caption.gallery div.paragraph { padding-top: 0; }
 #boxer .boxer-caption.gallery p { padding-top: 0; }
 #boxer.loading .boxer-container { background: #fff url(theme/jquery.fs.boxer-loading.gif?1620131049) no-repeat center; }
 #boxer.mobile { background-color: #000; border-radius: 0; height: 100%; left: 0; padding: 30px 0 0; position: fixed; top: 0; width: 100%; }
 #boxer.mobile .boxer-close { background-color: #000; background-position: -70px -60px; border-radius: 0; right: 0; top: 0; }
 #boxer.mobile .boxer-container { background: #000; position: relative; }
 #boxer.mobile .boxer-content { background-color: #000; }
 #boxer.mobile .boxer-arrow { background-color: transparent; border-radius: 0; margin: -20px 0 0; top: 50%; }
 #boxer.mobile .boxer-arrow.previous { background-position: 0 -40px; float: left; left: 0; }
 #boxer.mobile .boxer-arrow.next { background-position: -40px -40px; float: right; right: 0; }
 #boxer.mobile .boxer-arrow.disabled { opacity: 0.5; }
 #boxer.mobile .boxer-meta { bottom: 0; background-color: rgba(0, 0, 0, 0.75); left: 0; padding: 15px 50px 10px; position: absolute; width: 100%; }
 #boxer.mobile .boxer-position { padding: 0; }
 #boxer.mobile .boxer-caption div.paragraph { color: #eee; padding: 10px 0 0; }
 #boxer.mobile .boxer-caption p { color: #eee; padding: 10px 0 0; }
 #boxer.mobile .boxer-image { -webkit-transition: none !important; -moz-transition: none !important; -ms-transition: none !important; -o-transition: none !important; transition: none !important; -webkit-transform: translate(0px, 0px); -moz-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); -o-transform: translate(0px, 0px); transform: translate(0px, 0px); }
 #boxer.mobile.animated .boxer-image { -webkit-transition: -webkit-transform 0.25s ease-out !important; -moz-transition: -moz-transform 0.25s ease-out !important; -ms-transition: -ms-transform 0.25s ease-out !important; -o-transition: -o-transform 0.25s ease-out !important; transition: transform 0.25s ease-out !important; }
 #boxer.mobile.loading .boxer-container { background: #000 url(theme/jquery.fs.boxer-loading-dark.gif?1620131049) no-repeat center; }
 .items { position:relative; height:auto; }
 #boxer .boxer-caption p:before { content: "\f10d"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-family: FontAwesome; color: #b10061; margin-right: 10px; }
 .popimg { -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; border: 3px solid transparent; }
 .popimg:hover { opacity: .8; border: 3px solid #e6057f; }
 #boxer.mobile.iframe .boxer-content { overflow-x: hidden; overflow-y: scroll; -webkit-overflow-scrolling: touch; }
 .popupbutton-resp { position: fixed; top: 45%; left: 0px; z-index: 10000; font-size: 20px; color: #fff; opacity: .7; display:none; }
 .popupbutton-resp:hover { opacity: 1; }
 .telcallbtn { display:block; text-align: center; background: #b10061; padding: 15px; border-radius: 5px; border: 1px solid #b10061; margin-top: 30px; color: #fff; text-transform: uppercase; letter-spacing: 1px; }
 .telcallbtn:hover { color: #fafafa; }
 .telcallbtn:before { content: "\f098"; font-family: FontAwesome; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-left: -30px; margin-right: 30px; font-size: 1.7em; }
 .gobackbtn { display:block; text-align: center; background: #fff; padding: 15px; border-radius: 5px; border: 1px solid #b10061; margin-top: 30px; }
 .gobackbtn:before { content: "\f0a8"; font-family: FontAwesome; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-left: -30px; margin-right: 30px; font-size: 1.7em; }
 #bluetopline { width: 100%; height: 30px; background: #e1e1e1; }
 .popupbutton-resp:before { content: "\f003"; font-family:FontAwesome; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background: #b10061; padding-right: 4px; padding-left: 4px; -wekit-border-radius: 4px; border-radius: 4px; }
 .poptexter { display:none; text-align:center; border: 1px solid #ddd; }
 #icontent .poptexter { display:block; }
 #icontent #popupw-link { display:none; }
 #popupw-link { position: fixed; top: 45%; left: -4px; z-index: 10000; font-size: 30px; color: #fff; opacity: .7 }
 #popupw-link:hover { opacity:1; }
 #popupw-link:before { content: "\f003"; font-family:FontAwesome; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background: #b10061; padding-right: 4px; padding-left: 8px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
 .reveal-modal-bg { position: fixed; height: 100%; width: 100%; background: #e1e1e1; background: rgba(91,95,112,.9); z-index: 100; display: none; top: 0; left: 0; }
 .reveal-modal { width: 600px; background: #fff; position: absolute; top: 80px; z-index: 101; padding: 30px 40px 34px; -moz-box-shadow: 0 0 10px rgba(0,0,0,.4); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4); box-shadow: 0 0 10px rgba(0,0,0,.4); display: block; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
 .reveal-modal .close-reveal-modal { font-size: 25px; line-height: 1; position: absolute; background: #b10061; border: 2px solid #fff; padding: 2px 8px; top: -8px; right: -8px; color: #fff; cursor: pointer; font-family: 'Open Sans', sans-serif; font-weight: 300; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
 .reveal-modal .close-reveal-modal:hover { background: #e6057f; }
 #myModal { min-height: 200px; margin-top: 10px; margin:auto; left:0; right:0; }
 #myModal, .reveal-modal { visibility: hidden; }
 #icontent #myModal, #icontent .reveal-modal { visibility: visible; z-index: 1; position: relative; margin-bottom: 70px; margin-top: 30px; }
 #icontent #back-top a { display:none; }
 #back-top { position:fixed; right:15px; bottom:5px; z-index:9999; }
 #back-top a { width:100%; height:100%; display:block; background:#fff; border: 1px solid ; opacity:0.4; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
 #back-top a:before { content: "\f106"; font-family: FontAwesome; display:inline-block; font-size: 40px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; line-height: .7; padding: 0 4px; }
 #back-top a:hover { opacity:1; }
 @media screen and (max-width: 1024px) {
 #fixedback1, #fixedback2 { background-attachment:scroll; }
 }
 @media screen and (max-width: 985px) {
 .container { width: 95%; padding: 15px 10px; }
 #header-wrap { height: auto!important; text-align:center; }
 #logo { float:none; width: 100%; padding: 15px 0; }
 .navigation { float:none; width: 100%; margin: 0 auto; }
 .navigation ul { float:none; display:inline-block; padding-top: 7px; }
 #header-wrap { height: auto!important; text-align:center; position: relative; }
 #header-wrap.shrinkit { background: #e1e1e1; border-bottom: 0; height: auto; }
 #pushdown1, #pushdown1.shrinkit { display:none; }
 #logo.shrinkit { padding: 15px 0; }
 .wsite-logo a img.shrinkit { max-height: 50px; }
 .navigation a { transition: all 0s ease!important; }
 .navigation a.shrinkit { color: #f1f1f1; }
 .navigation.shrinkit { margin-top: 0px; }
 .navigation li#active a.shrinkit, .navigation a.shrinkit:hover { color: #e1e1e1; background: #f7c8d7; }
 .homepage .wsite-header, .tallheader .wsite-header { height: 450px; }
 .shortheader .wsite-header { height: 250px; }
 .landing .wsite-header { width: 100%; height: 250px; background-size: cover; -webkit-background-size: cover; }
 #icontent .landing .wsite-header { height: 400px; width: 560px; float:left; background-repeat:no-repeat; background-size: cover; -webkit-background-size: cover; }
 .landing #landingdrops { width: 100%; }
 .sidebarleft #sidebarleft { width: 100%; margin-right: 0px; padding: 14px 7px; }
 .sidebarleft #content { width:100%; min-height: 150px; float:left; padding-left: 0px; }
 .sidebarright #sidebarright { width: 100%; margin-left: 0px; padding: 14px 7px; }
 .sidebarright #content { width:100%; padding-right: 0px; }
 }
 @media screen and (max-width: 850px) {
 .homepage .wsite-header, .tallheader .wsite-header { height: 400px; }
 .shortheader .wsite-header { height: 220px; }
 }
 @media screen and (max-width: 768px) {
 .homepage .wsite-header, .tallheader .wsite-header { height: 350px; }
 .shortheader .wsite-header { height: 200px; }
 ul.tabnavigation li { display:block; margin: 5px 0; }
 .reveal-modal { width: 90%; padding: 15px 10px; }
 }
 @media screen and (max-width: 767px) {
 #options { text-align: center}
 #popupw-link { display:none; }
 .popupbutton { display:none; }
 .popupbutton-resp { display:block}
 .mob-cont .popupbutton-resp { display:none; }
 ul.resp-tabs-list { display: none; }
 h2.resp-accordion { display: block; }
 .resp-vtabs .resp-tab-content { border: 1px solid #C1C1C1; }
 .resp-vtabs .resp-tabs-container { border: none; float: none; width: 100%; min-height: initial; clear: none; }
 .resp-accordion-closed { display:none !important; }
 .resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
 .normalpad { padding: 18px 0; }
 .smallpad { padding: 10px 0; }
 .minipad { padding: 5px 0; }
 #sliderreplacer img { display:block; }
 #ddslidewrap { display:none; }
 #preblog { display:none; }
 .blog-sidebar { display:none; }
 .blog-body { padding-right: 0px!important}
 .wsite-multicol-col { width: 100%!important; display:block; }
 #green-mob-nav .navbutton { display: block ; cursor:pointer; }
 .navigation { display: none !important; }
 #logo { padding: 5px; }
 #logo.shrinkit { padding: 5px; }
 .wsite-logo a img { max-height: 50px; }
 .wsite-logo a img.shrinkit { max-height: 50px; }
 #header-wrap .container { padding: 5px 10px; }
 #fixedback1 h1, #fixedback2 h1 { font-size: 2em; }
 .sidebarct h1 {font-size: 1.5em; }
 .sidebarct h2 {font-size: 1.1em; }
 .sidebarct h3 {font-size: 1em; }
 .sidebarct div.paragraph {font-size: .8em; }
 .sidebarct p {font-size: .8em; }
 h1 { font-size: 2em; padding: .1em 0; line-height: 1; }
 h2 { font-size: 1.5em; padding: .15em 0; line-height: 1.1; }
 h3 { font-size: 1em; padding: .1em 0; line-height: 1.1; }
 div.paragraph { font-size: 1.1em; padding: .2em 0; line-height: 1.1; }
 p { font-size: 1.1em; padding: .2em 0; line-height: 1.1; }
 blockquote { font-style:italic; padding: .2em 0; padding-left:20px; line-height:1.1; -webkit-box-shadow: 0 0 2px #dedede; -moz-box-shadow: 0 0 2px #dedede; box-shadow: 0 0 2px #dedede; font-size: 1em; }
 .blog_ex .container { width: 100%; padding: 0 5px; }
 .blog-post { padding: 10px; }
 .popupbutton { display:none; }
 #respsliderwrap:hover .bx-wrapper .bx-controls-direction a { display:none; }
 }
 @media screen and (min-width: 767px) {
 .zichtbaar { height: 0px; }
 }
 @media screen and (max-width: 600px) {
 .popimg { width: 100%!important; }
 .homepage .wsite-header, .tallheader .wsite-header { height: 250px; }
 .shortheader .wsite-header { height: 150px; }
 }
 @media screen and (min-width: 980px) {
 #boxer .boxer-close:hover { background-position: -70px -20px; }
 #boxer .boxer-arrow { opacity: 0; }
 #boxer .boxer-content:hover .boxer-arrow { opacity: 0.75; }
 #boxer .boxer-content .boxer-arrow:hover { opacity: 1; }
 #boxer .boxer-content:hover .boxer-arrow.disabled { opacity: 0.3; cursor: default !important; }
 #boxer.mobile .boxer-arrow { opacity: 1; }
 #boxer.mobile .boxer-arrow.disabled { opacity: 0.5; }
 }
 @media screen and (max-width: 980px) {
 #boxer.mobile { position: fixed; }
 }
 .paragraph { line-height: 2em !important; }
 #designbygom { text-align: right; font-size: 10px; color: #757575; }
 #designbygom a { color: #757575; }
 #visualization div { }
 #visualization { overflow: hidden; }
 #visualization path { stroke-width:0; }
 #visualization path:not([fill^="transparent"]):hover { stroke-width:1; cursor:pointer; }
 .form-required { color: #e6057f !important; }
 #ddheader form { background-color: rgba(256,256,256,0.8); padding: 20px; width: 40%; border-radius: 10px; }
 form .wsite-form-label { font-size: 16px; }
 #ddheader form a.wsite-button .wsite-button-inner { color: #e6057f; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
